/*Flash*/
#rnb-def	{ background-image: url('dt2v.jpg'); }	/*noscript用画像（800x300）*/

#rn-dt2v	{ background-image: url('dt2v_tn.jpg'); }		/*ダンジョントラベラーズ2 Vita*/
#rn-w2vt	{ background-image: url('w2vt_1128_tn.jpg'); }	/*WA2 Vita*/
#rn-wa2		{ background-image: url('wa2_1227_tn.jpg'); }	/*WHITE ALBUM2*/
#rn-ttt2	{ background-image: url('ttt2_1031_tn.jpg'); }	/*TTT2*/

#rn-dt2-2	{ background-image: url('dt2-2_tn.jpg'); }		/*DT2-2*/
#rn-thhp	{ background-image: url('thhp/thhp_tn.jpg'); }		/*ハトパ*/

/*#rn-w2sp	{ background-image: url('wa2sp0216_tn.jpg'); }	/*WHITE ALBUM2 ドリームコミュニケーション*/


/*Left*/
#rn-th2v-bd	{ background-image: url('th2v-bd_tn.jpg'); }	/*OVA TH2 BD-BOX*/
#rn-avc09	{ background-image: url('kiga25_tn.jpg'); }	/*AVC9*/
#rn-mizo	{ background-image: url('mizo_r_tn.jpg'); }	/* 溝らじ */


#rn-wa2tva	{ margin-top: 10px; }/*-------------------------------------------------------------*/
#rn-wa2tva	{ background-image: url('wa2tva_tn.jpg'); }		/*WHITE ALBUM2 TVA*/
#rn-w2rd	{ background-image: url('w2rd_0831_tn.jpg'); }		/*WHITE ALBUM2 同好会ラジオ*/

/*WA2ドリコミ appリンク*/
#rn-wa2sp_st {
	background-image: url('wa2sp_st.jpg');
	height: 140px;
	text-align: center;
}
#rn-wa2sp_st a {background: none;display: inline;float: none;}
#rn-wa2sp_st img {float:none;margin-top: 4px;}


#rn-fb		{ margin-top: 10px; }/*-------------------------------------------------------------*/
#rn-fb		{ background-image: url('fb_tn.jpg'); }		/*Facebook*/
#rn-twtr	{ background-image: url('twtr_tn.jpg'); }	/*Twitter*/
#rn-rcrt	{ background-image: url('rcrt_tn.jpg'); }	/*スタッフ募集*/

#rn-fixr	{ margin-top: 10px; }/*-------------------------------------------------------------*/
#rn-fixr	{ background-image: url('fixr_tn.jpg'); }	/*FIX*/
#rn-kiga24	{ background-image: url('http://fixrecords.com/rn/kiga24_tn.jpg'); }	/*Rena*/
#rn-kiga17	{ background-image: url('http://fixrecords.com/rn/kiga17_tn.jpg'); }	/*津田WOE*/
#rn-kiga14	{ background-image: url('http://fixrecords.com/rn/kiga14_tn.jpg'); }	/*Suara「The Best」*/
#rn-w2ss	{ background-image: url('wa2ost_s_tn.jpg'); }	/*WHITE ALBUM2 OST*/



/*#rn-an_prj	{ background-image: url('an_prj1206_tn.jpg'); }	/*anivプロジェクト*/
/*#rn-hb_prj	{ background-image: url('hb_prj0127_tn.jpg'); }	/*BDプロジェクト*/
/*#rn-thb		{ background-image: url('thb_0203_tn.jpg'); }	/*TH BDプロジェクト*/
